/*--------------------------------------------------------------
## Image Carousel
--------------------------------------------------------------*/
.image-carousel .swiper-wrapper {
  align-items: center;
}

.image-carousel .swiper-slide {
  text-align: center;
}

.image-carousel .swiper-slide figure {
  line-height: inherit;
}

.image-carousel .swiper-slide img {
  transition: all 0.3s linear;
  -webkit-transition: all 0.3s linear;
  -moz-transition: all 0.3s linear;
  -o-transition: all 0.3s linear;
  -ms-transition: all 0.3s linear;
}

.image-carousel .octf-swiper-pagination {
  margin-top: 30px;
}

.image-carousel .octf-swiper-button-next,
.image-carousel .octf-swiper-button-prev {
  background: #fff;
}

.image-gallery .gallery-icon {
  position: relative;
}

.image-gallery .gallery-icon .overlay {
  background: rgba(0, 0, 0, 0.4);
  opacity: 0;
  visibility: hidden;
  z-index: 1;
  transition: all 0.3s linear;
  -webkit-transition: all 0.3s linear;
  -moz-transition: all 0.3s linear;
  -o-transition: all 0.3s linear;
  -ms-transition: all 0.3s linear;
}

.image-gallery .gallery-icon .overlay i {
  position: absolute;
  top: 50%;
  left: 50%;
  width: 60px;
  height: 60px;
  line-height: 60px;
  text-align: center;
  transition: all 0.3s linear;
  -webkit-transition: all 0.3s linear;
  -moz-transition: all 0.3s linear;
  -o-transition: all 0.3s linear;
  -ms-transition: all 0.3s linear;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  border-radius: 50%;
  -webkit-transform: translateY(-50%) translateX(-50%);
  -ms-transform: translateY(-50%) translateX(-50%);
  transform: translateY(-50%) translateX(-50%);
  background: #000;
  color: #fff;
}

.image-gallery .gallery-icon .overlay i:before {
  font-size: 22px;
}

.image-gallery .gallery-icon .overlay i:hover {
  -webkit-transform: translateY(-50%) translateX(-50%) rotate(90deg);
  -ms-transform: translateY(-50%) translateX(-50%) rotate(90deg);
  transform: translateY(-50%) translateX(-50%) rotate(90deg);
}

.image-gallery .gallery-icon:hover .overlay {
  opacity: 1;
  visibility: visible;
}

@media (max-width: 600px) {

  .image-gallery .gallery.gallery-columns-2 .gallery-item,
  .image-gallery .gallery.gallery-columns-3 .gallery-item,
  .image-gallery .gallery.gallery-columns-4 .gallery-item,
  .image-gallery .gallery.gallery-columns-5 .gallery-item,
  .image-gallery .gallery.gallery-columns-6 .gallery-item,
  .image-gallery .gallery.gallery-columns-7 .gallery-item,
  .image-gallery .gallery.gallery-columns-8 .gallery-item,
  .image-gallery .gallery.gallery-columns-9 .gallery-item,
  .image-gallery .gallery.gallery-columns-10 .gallery-item {
    max-width: 100%;
  }
}

/*--------------------------------------------------------------
  ## Image Category
  --------------------------------------------------------------*/
.cate-lines {
  position: relative;
  transition: all 0.3s linear;
  -webkit-transition: all 0.3s linear;
  -moz-transition: all 0.3s linear;
  -o-transition: all 0.3s linear;
  -ms-transition: all 0.3s linear;
}

.cate-lines .cate-item_content {
  position: absolute;
  bottom: 67px;
  left: 60px;
}

.cate-lines img {
  transition: all 0.3s linear;
  -webkit-transition: all 0.3s linear;
  -moz-transition: all 0.3s linear;
  -o-transition: all 0.3s linear;
  -ms-transition: all 0.3s linear;
}

.cate-lines h2 {
  position: relative;
  color: #fff;
  font-weight: 300;
  margin-bottom: 0;
  transition: all 0.3s linear;
  -webkit-transition: all 0.3s linear;
  -moz-transition: all 0.3s linear;
  -o-transition: all 0.3s linear;
  -ms-transition: all 0.3s linear;
}

.cate-lines .number-stroke {
  font-size: 150px;
  position: absolute;
  left: calc(100% - 23px);
  bottom: -30px;
}

.cate-lines:before,
.cate-lines:after {
  content: "";
  position: absolute;
  background: #fff;
  z-index: 1;
  transition: all 0.3s linear;
  -webkit-transition: all 0.3s linear;
  -moz-transition: all 0.3s linear;
  -o-transition: all 0.3s linear;
  -ms-transition: all 0.3s linear;
}

.cate-lines:before {
  width: calc(100% - 30px);
  height: 1px;
  bottom: 20px;
  left: 20px;
}

.cate-lines:after {
  width: 1px;
  height: calc(100% - 30px);
  top: 20px;
  right: 20px;
}

.cate-lines:hover h2 {
  color: #1a1a1a;
}

.cate-lines:hover .number-stroke {
  -webkit-text-stroke-color: #1a1a1a;
}

.cate-lines:hover img {
  filter: brightness(126%);
}

.cate-lines:hover:before,
.cate-lines:hover:after {
  background: #222328;
}

@media (min-width: 1024px) and (max-width: 1200px) {
  .cate-lines .cate-item_content {
    bottom: 56px;
    left: 50px;
  }

  .cate-lines h2 {
    font-size: 36px;
  }

  .cate-lines .number-stroke {
    font-size: 100px;
    bottom: -18px;
  }
}

@media (min-width: 768px) and (max-width: 1023px) {
  .cate-lines .cate-item_content {
    bottom: 35px;
    left: 30px;
  }

  .cate-lines h2 {
    font-size: 36px;
  }

  .cate-lines .number-stroke {
    display: none;
  }
}

@media (max-width: 479px) {
  .cate-lines .cate-item_content {
    bottom: 40px;
    left: 40px;
  }

  .cate-lines h2 {
    font-size: 36px;
  }

  .cate-lines .number-stroke {
    font-size: 100px;
    bottom: -18px;
  }
}

/*--------------------------------------------------------------
  ## Accordion
  --------------------------------------------------------------*/
.ot-accordions .acc-item {
  background: #fff;
  border-bottom: 1px solid rgba(0, 0, 0, 0.2);
}

.ot-accordions .acc-item .acc-toggle {
  cursor: pointer;
  justify-content: space-between;
  overflow: hidden;
  font-family: "Titillium Web", sans-serif;
  font-size: 20px;
  color: #1a1a1a;
  padding: 15px 0 20px;
  transition: all 0.3s linear;
  -webkit-transition: all 0.3s linear;
  -moz-transition: all 0.3s linear;
  -o-transition: all 0.3s linear;
  -ms-transition: all 0.3s linear;
}

.ot-accordions .acc-item .acc-toggle i {
  float: right;
  text-align: center;
  line-height: 30px;
  font-size: 10px;
  color: #1a1a1a;
}

.ot-accordions .acc-item .acc-toggle i.up {
  display: none;
}

.ot-accordions .acc-item .acc-toggle i.down {
  margin-top: 5px;
}

.ot-accordions .acc-item .acc-toggle i:before {
  font-size: 14px;
}

.ot-accordions .acc-item .acc-content {
  display: none;
  padding: 0 20px 27px 0;
  font-size: 14px;
  line-height: 30px;
}

.ot-accordions .acc-item .acc-content p:last-child,
.ot-accordions .acc-item .acc-content ul:last-child {
  margin-bottom: 0;
}

.ot-accordions .acc-item.current .acc-toggle i.down {
  display: none;
}

.ot-accordions .acc-item.current .acc-toggle i.up {
  display: inherit;
}

.ot-accordions .acc-item:last-child {
  border-bottom: none;
}

/*--------------------------------------------------------------
  ## Tabs
  --------------------------------------------------------------*/
.ot-tabs .tabs-heading {
  margin-bottom: 0;
  overflow: hidden;
}

.ot-tabs .tab-link {
  font-family: "Titillium Web", sans-serif;
  min-width: 176px;
  margin-right: 20px;
  padding: 12px 0;
  float: left;
  font-weight: 600;
  text-align: center;
  text-transform: uppercase;
  cursor: pointer;
  border-bottom: 3px solid #dadada;
  transition: all 0.3s linear;
  -webkit-transition: all 0.3s linear;
  -moz-transition: all 0.3s linear;
  -o-transition: all 0.3s linear;
  -ms-transition: all 0.3s linear;
}

.ot-tabs .tab-link.current,
.ot-tabs .tab-link:hover {
  border-color: #1a1a1a;
  color: #1a1a1a;
}

.ot-tabs .tab-link:last-child {
  margin-right: 0;
}

.ot-tabs .tab-content {
  display: none;
  padding: 33px 0;
}

.ot-tabs .tab-content.current {
  display: inherit;
}

.ot-tabs .tab-content ul,
.ot-tabs .tab-content ol {
  list-style: none;
  padding-left: 0;
  margin-top: 17px;
}

.ot-tabs .tab-content ul li,
.ot-tabs .tab-content ol li {
  position: relative;
  padding-left: 46px;
  margin-bottom: 15px;
}

.ot-tabs .tab-content ul li:before,
.ot-tabs .tab-content ol li:before {
  content: "";
  position: absolute;
  left: 0;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
  width: 30px;
  height: 1px;
  background: #555555;
}

.ot-tabs .tab-content ul li:last-child,
.ot-tabs .tab-content ol li:last-child {
  margin-bottom: 0;
}

.ot-tabs p:last-child {
  margin-bottom: 0;
}

/*--------------------------------------------------------------
  ## Progress Bars
  --------------------------------------------------------------*/
.ot-progress {
  font-weight: 700;
  font-size: 14px;
  color: #1a1a1a;
  font-family: "Titillium Web", sans-serif;
  font-weight: 600;
}

.ot-progress .pname {
  margin-bottom: 3px;
  text-transform: uppercase;
}

.ot-progress .ppercent {
  position: absolute;
  right: -11px;
  bottom: 100%;
  padding: 0 8px;
  min-width: 40px;
  line-height: 1;
  -webkit-transform: translateY(-10px);
  -ms-transform: translateY(-10px);
  transform: translateY(-10px);
}

.ot-progress .iprogress {
  height: 2px;
  margin-bottom: 6px;
}

.ot-progress .progress-bar {
  height: 100%;
  width: 0;
  background: #1a1a1a;
  position: relative;
  -webkit-transition: all 1s 0.5s;
  -o-transition: all 1s 0.5s;
  transition: all 1s 0.5s;
}

.ot-progress .progress-bar:after {
  position: absolute;
  content: "";
  width: 2px;
  height: 10px;
  background: #1a1a1a;
  top: 50%;
  right: 0;
  -webkit-transform: translateY(-50%) skewX(-30deg);
  -ms-transform: translateY(-50%) skewX(-30deg);
  transform: translateY(-50%) skewX(-30deg);
}

.circle-progress {
  justify-content: left;
}

.circle-progress .inner-bar {
  position: relative;
  display: inline-block;
  line-height: 1;
  z-index: 1;
}

.circle-progress .inner-bar>span {
  position: absolute;
  width: 100%;
  line-height: 1;
  top: 50%;
  left: 0;
  text-align: center;
  font-family: "Titillium Web", sans-serif;
  font-weight: 300;
  font-size: 30px;
  margin-top: -15px;
  color: #1a1a1a;
}

.circle-progress .inner-bar canvas {
  display: block;
}

.circle-progress .inner-bar:after {
  content: "";
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  border-radius: 50%;
  z-index: -1;
  border: 2px solid rgba(10, 10, 10, 0.1);
}

.circle-progress h4 {
  display: block;
  font-size: 18px;
  line-height: 26px;
  margin-left: 20px;
  margin-bottom: 0;
  text-transform: uppercase;
}

.circle-progress.tbottom h4 {
  margin: 19px 0 0;
}

.easyPieChart {
  position: relative;
  text-align: center;
}

.easyPieChart canvas {
  position: absolute;
  top: 0;
  left: 0;
}

@media only screen and (max-width: 480px) {
  .ot-progress .pname {
    margin-bottom: 30px;
  }
}

/*--------------------------------------------------------------
  ## Process
  --------------------------------------------------------------*/
.ot-process {
  padding-right: 20px;
  padding-left: 20px;
}

.ot-process .process_nav {
  margin: 0;
  text-align: center;
  display: flex;
  display: -ms-flexbox;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  border-bottom: 3px solid #000;
}

.ot-process .process_nav li {
  position: relative;
  flex-basis: 0;
  flex-grow: 1;
  margin-right: 70px;
  cursor: pointer;
}

.ot-process .process_nav li:last-child {
  margin-right: 0;
}

.ot-process .process_nav li:after {
  position: absolute;
  content: "";
  width: 100%;
  height: 3px;
  bottom: -3px;
  left: 0;
  background: #fff;
  opacity: 0;
  visibility: hidden;
  transition: all 0.3s linear;
  -webkit-transition: all 0.3s linear;
  -moz-transition: all 0.3s linear;
  -o-transition: all 0.3s linear;
  -ms-transition: all 0.3s linear;
}

.ot-process .process_nav li .number-stroke {
  position: absolute;
  left: -17px;
  top: -38px;
  font-size: 72px;
}

.ot-process .process_nav li .icon-main {
  position: relative;
  display: inline-block;
  width: 141px;
  height: 141px;
  line-height: 141px;
  background: #000;
  color: #fff;
  margin-bottom: 25px;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  border-radius: 50%;
  transition: all 0.3s linear;
  -webkit-transition: all 0.3s linear;
  -moz-transition: all 0.3s linear;
  -o-transition: all 0.3s linear;
  -ms-transition: all 0.3s linear;
}

.ot-process .process_nav li .icon-main span:not(.number-stroke) {
  font-size: 56px;
}

.ot-process .process_nav li .icon-main span:not(.number-stroke):before {
  font-size: 56px;
}

.ot-process .process_nav li .icon-main span.ot-flaticon-tip {
  margin-left: 18px;
}

.ot-process .process_nav li.current:after {
  opacity: 1;
  visibility: visible;
}

.ot-process .process_nav li:hover .icon-main,
.ot-process .process_nav li.current .icon-main {
  background: #fff;
  color: #000;
}

.ot-process .process_nav li .process-des-item {
  padding: 0;
}

.ot-process .process_nav li h5 {
  margin-bottom: 16px;
}

.ot-process .process_nav h5 {
  font-size: 22px;
  color: #fff;
  margin-bottom: 26px;
}

.ot-process .process-des-item {
  padding: 38px 0px 0;
  text-align: center;
  color: #a3a3a3;
  margin: 0;
}

.ot-process:not([data-tab]) .process_nav {
  border-bottom: none;
}

.ot-process:not([data-tab]) .process_nav li {
  margin-right: 50px;
}

.ot-process:not([data-tab]) .process_nav li:last-child {
  margin-right: 0;
}

.order-even-top-40 .ot-process:not([data-tab]) .process_nav li:nth-child(even) {
  margin-top: 40px;
}

@media (max-width: 1024px) {

  .ot-process .process_nav li,
  .ot-process:not([data-tab]) .process_nav li {
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .ot-process .process_nav {
    display: block;
    border-color: #fff;
  }

  .ot-process .process_nav li {
    margin-bottom: 60px;
  }

  .ot-process .process_nav li:last-child {
    margin-bottom: 30px;
  }

  .ot-process .process_nav li:after {
    display: none;
  }

  .ot-process .process-des-item {
    padding: 20px 30px 0;
  }

  .order-even-top-40 .ot-process:not([data-tab]) .process_nav li:nth-child(even) {
    margin-top: 0;
  }
}




/*--------------------------------------------------------------
  ## Support Box
  --------------------------------------------------------------*/
.support-box {
  position: relative;
  perspective: 1000px;
  z-index: 0;
}

.support-box .inner-box {
  position: relative;
  transition: all 0.4s ease-in-out;
  -webkit-transition: all 0.4s ease-in-out;
  -moz-transition: all 0.4s ease-in-out;
  -o-transition: all 0.4s ease-in-out;
  -ms-transition: all 0.4s ease-in-out;
  transform-style: preserve-3d;
  z-index: 1;
}

.support-box .inner-box>div {
  backface-visibility: hidden;
  transition: all 0.4s ease-in-out;
  -webkit-transition: all 0.4s ease-in-out;
  -moz-transition: all 0.4s ease-in-out;
  -o-transition: all 0.4s ease-in-out;
  -ms-transition: all 0.4s ease-in-out;
}

.support-box .icon-title {
  position: absolute;
  width: 100%;
  text-align: center;
  top: 50%;
  color: #fff;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
}

.support-box .icon-title h5 {
  color: #fff;
  text-transform: uppercase;
  margin-bottom: 0;
  /* line-height: 42px; */
  margin-top: 142px;
}

.support-box .icon-title span {
  margin-bottom: 4px;
}

.support-box .icon-title span:before {
  font-size: 45px;
}

.support-box .icon-title i {
  font-size: 45px;
  margin-bottom: 20px;
  margin-top: 19px;
}

.support-box .overlay {
  z-index: 1;
  opacity: 1;
  text-align: center;
  padding: 20px 45px;
  background: #0a0a0a;
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  color: #a3a3a3;
  -webkit-transform: rotateY(180deg);
  -ms-transform: rotateY(180deg);
  transform: rotateY(180deg);
}

.support-box .overlay p {
  margin-bottom: 0;
}

.support-box:hover {
  z-index: 1;
}

.support-box:hover .inner-box {
  -webkit-transform: rotateY(180deg);
  -ms-transform: rotateY(180deg);
  transform: rotateY(180deg) scale(1.5);
}

.support-box:hover .inner-box .content-box {
  opacity: 0;
}




/*--------------------------------------------------------------
  ## Features Box
  --------------------------------------------------------------*/
.ot-features-box .features-image {
  position: relative;
  color: #fff;
}

.ot-features-box .features-image .overlay {
  cursor: pointer;
  background: rgba(26, 26, 26, 0.4);
  opacity: 0;
  z-index: 1;
}

.ot-features-box .features-image i:before {
  color: #fff;
  font-size: 30px;
}

.ot-features-box .features-image:hover .overlay {
  opacity: 1;
}

.ot-features-box .features-content {
  text-align: center;
  overflow: hidden;
  background-color: #1a1a1a;
  padding: 36px 0;
}

.ot-features-box .features-content h6 {
  font-size: 18px;
  text-transform: uppercase;
  margin-bottom: 0;
  line-height: 1;
  position: relative;
  text-align: center;
  color: #fff;
}

.ot-features-box .features-content h6 a {
  color: #fff;
}

.ot-features-box .features-content h6 span {
  font-weight: 300;
  color: #a3a3a3;
}

.ot-features-box .features-content h6:before {
  content: "";
  position: absolute;
  display: inline-block;
  left: -1px;
  top: 50%;
  height: 1px;
  width: 0;
  background: #fff;
  transition: all 0.45s;
  transition-delay: 0.1s;
}

.ot-features-box .features-content h6:hover:before {
  width: 70px;
}

@media (max-width: 1024px) {
  .ot-features-box .features-content h6:before {
    display: none;
  }
}

/*--------------------------------------------------------------
  ## Message
  --------------------------------------------------------------*/
.message-box {
  padding: 5px;
  overflow: hidden;
  position: relative;
  background: #fff;
  border: 1px solid #e0e0e0;
  transition: all 0.3s linear;
  -webkit-transition: all 0.3s linear;
  -moz-transition: all 0.3s linear;
  -o-transition: all 0.3s linear;
  -ms-transition: all 0.3s linear;
}

.message-box .icon-main {
  float: left;
  font-size: 20px;
  width: 52px;
  height: 52px;
  line-height: 52px;
  text-align: center;
  color: #fff;
  background: #32a7eb;
}

.message-box .icon-main span:before {
  font-size: 20px;
}

.message-box .content-box {
  padding-left: 66px;
}

.message-box .content-box h6 {
  font-size: 16px;
  font-weight: 600;
  margin-bottom: 8px;
}

.message-box .content-box p {
  font-size: 14px;
  margin-bottom: 0;
  line-height: 1;
}

.message-box>i {
  position: absolute;
  top: 50%;
  right: 20px;
  line-height: 1;
  margin-top: -7px;
  color: #a5b7d2;
  cursor: pointer;
}

.message-box>i:before {
  font-size: 13px;
}

@media (max-width: 600px) {
  .message-box>i {
    top: 15px;
    right: 10px;
  }

  .message-box .content-box p {
    line-height: 1.4;
  }
}